.colBorder{ width:230px; border:1px solid #333; margin:8px; padding:3px;}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navNextPrevWrapperTop, #navNextPrevWrapperBottom, #navEZPageNextPrev, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
text-align: center;
}
.centerBoxContentsFeatured,.centerBoxContentsNew,.centerBoxContentsSpecials{width:24%;text-align:center;font-size:12px;}
.productsCol .productimg_hdiv,.product-col .productlist-img{height:185px;overflow:hidden;}
.product-col .productlist-name{height:60px;}
.additionalImages img{width:99%;height:auto}
.centeredContent{text-align:center;}
.centerBoxContentsNew a, .centerBoxContentsFeatured a, .centerBoxContentsSpecials a {
font-size: 11px;

 }
.pro_xx{ height:80px;}
.productname_hdiv{ height:40px;}
.productimg_hdiv{ padding-top:5px;}
.wjqmodule{
	border:1px solid #DFDFDF;

    width:182px!important;

	height:270px;!important;

	margin-left:1px;

	margin-right:1px;

	margin-bottom:6px;

	padding-top:3px;

	border-radius:3px 3px 3px 3px;
	box-shadow: 0 2px 3px;}
.wjqmodule:hover{ box-shadow: 0 2px 5px #000;}